Subject: This mailing list archive

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Mon, 30 Aug 1999 16:04:21 +0100 (BST)

Ok, just to let you all know, I've grabbed all the archives for this
mailing list from Jan 1997 up until today onto ftp.arm.linux.org.uk
in /pub/armlinux/lists/linux-arm
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]